Bug 990529 - Met clear /etc/puppet/puppet.conf issue when configuring puppet
Met clear /etc/puppet/puppet.conf issue when configuring puppet
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: Ryan Barry
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 07:58 EDT by haiyang,dong
Modified: 2014-04-30 06:55 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 06:55:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17522 None None None Never

  None (edit)
Description haiyang,dong 2013-07-31 07:58:43 EDT
Description of problem:
Using edit-node install ovirt-node-plugin-puppet into ovirt-node-iso,
enter into puppet page and enabled puppet service and configure the puppet server
and puppet certificate name
then clicking "save" button.check that it will clear the content of /etc/puppet/puppet.conf
instead of saving puppet configuration info into /etc/puppet/puppet.conf

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.1.0-0.999.999.20130730144311git99ae076.20.fc18.iso
ovirt-node-plugin-puppet-3.1.0-0.999.20130730144311git99ae076.fc18.noarch.rpm

How reproducible:
100%

Steps to Reproduce:

   

Actual results:


Expected results:


Additional info:
Comment 1 Sandro Bonazzola 2014-03-04 04:19:59 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.